//
// Movist
//
// Copyright 2017. Movist all rights reserved.
//

"725-RY-Gs4.title" = "Шрифт:";

"nh6-Jd-4tw.title" = "Текст:";

"Qai-w2-lnQ.title" = "Интерлиньяж:";

"GcL-op-DTB.title" = "Контур:";
"outlineWidth"          = "ширина:";

"iUc-Ru-dFa.title" = "Тень:";
"shadowRadius"          = "размытие:";
"shadowDepth"           = "затемнение:";
"shadowOffset"          = "смещение:";

"qVb-DI-T5c.title" = "Бокс:";
"boxMargin"             = "поле:";
"boxCorner"             = "углы:";
